package com.zjrs.ggfw.portal.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("RS_SLXX_JGLQ")
public class SlxxJglqPO {
    @TableId(value = "rs_slxx_jglq_lsh", type = IdType.INPUT)
    private String rsslxxjglqlsh;   // 结果领取表流水号
    @TableField(value = "sllsh")
    private String sllsh;   // 受理信息流水号
    @TableField(value = "lqr")
    private String lqr;   // 领取人
    @TableField(value = "lqrq")
    private String lqrq;   // 领取日期
    @TableField(value = "bz")
    private String bz;   // 备注
    @TableField(value = "bae001")
    private String bae001;   // 创建机构
    @TableField(value = "bae002")
    private String bae002;   // 创建人
    @TableField(value = "bae003")
    private String bae003;   // 创建时间
    @TableField(value = "bae004")
    private String bae004;   // 最近修改人
    @TableField(value = "bae005")
    private String bae005;   // 最近修改时间
    @TableField(value = "bae006")
    private String bae006;   // 最近修改机构

    public String getRsslxxjglqlsh() {
        return rsslxxjglqlsh;
    }

    public void setRsslxxjglqlsh(String rsslxxjglqlsh) {
        this.rsslxxjglqlsh = rsslxxjglqlsh;
    }

    public String getSllsh() {
        return sllsh;
    }

    public void setSllsh(String sllsh) {
        this.sllsh = sllsh;
    }

    public String getLqr() {
        return lqr;
    }

    public void setLqr(String lqr) {
        this.lqr = lqr;
    }

    public String getLqrq() {
        return lqrq;
    }

    public void setLqrq(String lqrq) {
        this.lqrq = lqrq;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public String getBae001() {
        return bae001;
    }

    public void setBae001(String bae001) {
        this.bae001 = bae001;
    }

    public String getBae002() {
        return bae002;
    }

    public void setBae002(String bae002) {
        this.bae002 = bae002;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }

    public String getBae004() {
        return bae004;
    }

    public void setBae004(String bae004) {
        this.bae004 = bae004;
    }

    public String getBae005() {
        return bae005;
    }

    public void setBae005(String bae005) {
        this.bae005 = bae005;
    }

    public String getBae006() {
        return bae006;
    }

    public void setBae006(String bae006) {
        this.bae006 = bae006;
    }
}
